/****** CONTENT ROTATOR ******/

#rotator {
	margin:20px 0px 0px 0px; 
	width:580px; 
}

/* Tabs */
#rotator ul {    
	margin:0px;
	padding:0px;
	list-style:none;
	width:100px;
	float:left;
}

#rotator ul li {
	margin:0px;
	padding:0px;
	border:solid 2px #d5d4d4;
	display:block;
	width:74px;
	height:74px;
	margin-bottom:22px;
	background-image:url(images/loupe.png);
	background-repeat:no-repeat;
	background-position:23px 24px;	
}

#rotator ul li a {
	border:none;
	display:block;
}

#rotator ul li a img {
	border:none;
	display:block;
	
	filter:alpha(opacity=20);  
	-moz-opacity:0.20;
	opacity:0.20;
}

/* Active Tab */
#rotator ul li.ui-tabs-selected {

	border:solid 2px #3ab6e9;
	background-color:#D60C0C;
}

#rotator ul li.ui-tabs-selected a img {

	filter:alpha(opacity=100);  
	-moz-opacity:1;
	opacity:1;
}



/* Content Panels */
#rotator .ui-tabs-hide {
	display:none;
}


#rotator div.project_large_panel {
	float:right;
}

#rotator div.project_large_panel img {
	border:solid 4px #d5d4d4;
	display:block;
}
#rotator div.project_large_panel span {
	display:block;
	background-color:#d5d4d4;
	font-size:0.9em;
	padding:3px 8px 7px 8px;
}
